RubyGems Navigation menu

activerecord-cipherstash-pg-adapter 0.8.5

CipherStash PostgreSQL adapter for ActiveRecord.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.8.5 - October 31, 2023 (111 ko)
  2. 0.8.4 - October 26, 2023 (111 ko)
  3. 0.8.3 - October 12, 2023 (111 ko)
  4. 0.8.2 - September 26, 2023 (111 ko)
  5. 0.8.1 - September 13, 2023 (72,5 ko)
Voir toutes les versions (33)

Dépendances de Runtime (2):

activerecord >= 6.0.0, <= 7.1
cipherstash-pg >= 1.0.0.beta.22

Propriétaires:

Pushed by:

Auteurs:

  • Robin Howard

Total de contrôle SHA 256:

e1f83eb2ce04c5a345fca5af642473be82bf5796995f40aa4aac79465b65ae0a

Total de téléchargements 91 125

Pour cette version 11 791

License:

LicenseRef-LICENCE

Version de Ruby requise: >= 2.6.0

Liens: